body { margin: 0px; font-family: Arial; font-size: 15px; background: #f1f1f1; }
a { color: #006699; }
a img { border: none; }

input[type=text] { width: 290px; height: 35px; padding: 0 10px 0 10px; &padding-top: 7px; &height: 28px; padding-top: 7px \9; height: 28px \9; margin: 7px 0; border: 1px solid #9EC9DB; color: #666; font-size: 16px; }
input[type=text].active { border: 1px solid #FF9933; }

select { width: 312px; height: 35px; padding: 5px 5px 5px 10px; margin: 7px 0; border: 1px solid #9EC9DB; color: #666; font-size: 16px; }
.clear { clear: both; }

.wrap { width: 944px; margin: auto; }

.header { height: 145px; width: 100%; position: relative; }
.header .logo { position: absolute; }
.header .knowhow { position: absolute; top: 10px; right: 0px; }
.header .knowhow img { margin: 0 10px; position: relative; top: 5px; }
.header .knowhow .winsignals { margin-left: 30px; }

.form { height: 491px; width: 100%; background: url('form.jpg') no-repeat; position: relative; }
.form.no-arrow { background: url('form-no-arrow.jpg') no-repeat; }
.form .video { position: absolute; left: 25px; top: 30px; width: 493px; height: 300px; }
.form .video.sended { width: 894px; }
.form .video h1 { color: #fff; text-align: center; font-size: 24px; }
.form .fb-like { position: absolute; left: 25px; top: 370px; }
.form .reservation { position: absolute; left: 25px; top: 415px; color: #fff; font-size: 16px; font-weight: bold; line-height: 27px; }
.form .welcome { position: absolute; left: 543px; top: 30px; line-height: 25px; color: #FFFFFF; }
.form .welcome div { font-size: 23px; }
.form .welcome strong.paragraph { display: block; margin: 10px 0; }

.form .form-in { position: absolute; left: 575px; top: 265px; }
.form .form-in input[type=image] { margin-top: 5px; }

.text { background: url('text.png') repeat-x; padding-top: 25px; }
.text .left-side { width: 590px; float: left; }
.text .right-side { width: 354px; float: left; }

.text .list { line-height: 25px; padding: 0 70px 0 90px; margin: 0 0 15px 0; background: url('list.png') no-repeat 50px 5px }
.text .list.first { background: url('list.first.png') no-repeat 50px 2px }
.text .list.second { background: url('list.second.png') no-repeat 50px 2px }
.text .list.third { background: url('list.third.png') no-repeat 50px 2px }
.text .list.fourth { background: url('list.fourth.png') no-repeat 50px 2px }
.text .divider { height: 1px; width: 100%; background: url('divider.png') no-repeat center; margin-bottom: 15px; }
.text .divider.ie { background: none; }

.text .title { padding: 20px 20px 20px 90px; font-size: 16px; font-weight: bold; }
.text .title.graph { background: url('../img/graph.png') no-repeat 25px 10px; padding-bottom: 35px; }
.text .title.clock { background: url('../img/clock.png') no-repeat 0px 7px; padding: 20px 20px 35px 60px; color: #000; line-height: 20px; }
.text .title.bonus { background: url('../img/gift.png') no-repeat 0px 7px; padding: 20px 20px 20px 60px; color: #FF6600; margin-bottom: 0px; }

.text .terms { color: #999999; font-size: 17px; line-height: 30px; }
.text .terms span { color: #999999; font-size: 18px; }

.text .bonus { line-height: 25px; padding: 5px 15px; margin: 0 10px 0 0; }
.text .bonus.red { background: #FFEFE4; }
.text .bonus div { color: #FF6600; font-size: 18px; }

.thanks { text-align: center; padding: 50px 0; font-size: 24px; color: #006699; } 

.bottom-box { font-size: 18px; line-height: 27px; float: left; background: #999999; padding: 25px 25px 25px 90px; width: 829px; }
.bottom-box span { color: #999999; font-size: 22px; }
.bottom-box strong { color: #999999; font-weight: normal; display: block; }
.bottom-box strong.center { margin-top: 15px; text-align: center; } 

.footer { width: 100%; float: left; text-align: center;  color: #999999; padding: 50px 0; margin-bottom: 15px; }

.bonus .freetext { border: 7px solid #deb529; padding: 80px; background: url('jiz-brzy.png') no-repeat top right #fff; line-height: 25px; font-size: 16px; }
.bonus h1 { margin-top: 0px; font-size: 20pt; color: #2D9A1B; }
.bonus h2 { color: #D8AE26; font-size: 15pt; margin-top: 0px; }
.bonus .andy { padding: 0px 250px 5px 0; background: url('preshovus.jpg') no-repeat right }
.bonus .bonus-box { padding: 5px 0 20px 360px; }
.bonus .bonus-box .inbox { padding: 7px 0 0 60px; }
.bonus .bonus-box.first { background: url('bonus.book.1.jpg') no-repeat }
.bonus .bonus-box.first .inbox {  }
.bonus .bonus-box.second { background: url('bonus.book.2.png') no-repeat }
.bonus .bonus-box.second .inbox { background: url('num.2.png') no-repeat 5px 0px }
.bonus .bonus-box.third { background: url('bonus.book.3.png') no-repeat }
.bonus .bonus-box.third .inbox { background: url('num.3.png') no-repeat 5px 0px }
.bonus .bonus-box.vip h2 { color: #000; }
.bonus .bonus-box.vip .inbox { background: url('vip.png') no-repeat 5px 0px }

.bonusform { background: url('bonus.arrow.png') no-repeat 130px 200px #FF0000; padding: 10px; color: #FFF; text-align: center; }
.bonusform form table { margin: auto; }
